Bug 605812 - Update screenshot for changed UI menu location
Summary: Update screenshot for changed UI menu location
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Managing_Smart_Cards   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Deon Ballard
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 20:21 UTC by Deon Ballard
Modified: 2010-11-11 15:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:35:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deon Ballard 2010-06-18 20:21:38 UTC
The path to open the ESC is different on RHEL6 than it was on RHEL5, so this screenshot needs to be updated:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Managing_Smart_Cards_with_the_Enterprise_Security_Client/images/open-esc.png

Comment 2 RHEL Product and Program Management 2010-06-18 20:43:26 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Michael Hideo 2010-07-28 22:20:13 UTC
August 11th is target for this fix.

Comment 6 Michael Doyle 2010-08-18 06:29:09 UTC
Verified updated screenshots are in Red_Hat_Enterprise_Linux-Managing_Smart_Cards-6-en-US-1-0.0.1.

Comment 7 releng-rhel@redhat.com 2010-11-11 15:35:27 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.